set DOT="C:\Program Files\ATT\Graphviz\bin\dot.exe"
set spim="../../spimfs/spim"

set file=bistable.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 

set file=clock.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=feedback.inline.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=feedback.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=mapk1.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=mapk2.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=repressilator.inline.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=repressilator.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
